Authorization: Bearer ********************{
"model": "MiniMax-M2.1",
"messages": [
{
"role": "system",
"name": "AI助手",
"content": "你是一个专业、友好的AI助手。"
},
{
"role": "user",
"name": "张三",
"content": "帮我写一首关于秋天的诗。"
}
],
"stream": true,
"max_completion_tokens": 2048,
"temperature": 0.9,
"top_p": 0.95,
"stream_options": {
"include_usage": true
}
}curl --location --request POST 'https://ackai.fun/v1/messages' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data-raw '{
"model": "MiniMax-M2.1",
"messages": [
{
"role": "system",
"name": "AI助手",
"content": "你是一个专业、友好的AI助手。"
},
{
"role": "user",
"name": "张三",
"content": "帮我写一首关于秋天的诗。"
}
],
"stream": true,
"max_completion_tokens": 2048,
"temperature": 0.9,
"top_p": 0.95,
"stream_options": {
"include_usage": true
}
}'{
"id": "04ecb5d9b1921ae0fb0e8da9017a5474",
"choices": [
{
"finish_reason": "stop",
"index": 0,
"message": {
"content": "您好!请问有什么可以帮您?",
"role": "assistant",
"name": "MiniMax AI",
"audio_content": "",
"reasoning_content": "...省略"
}
}
],
"created": 1755153113,
"model": "MiniMax-M1",
"object": "chat.completion",
"usage": {
"total_tokens": 249,
"total_characters": 0,
"prompt_tokens": 26,
"completion_tokens": 223,
"completion_tokens_details": {
"reasoning_tokens": 214
}
},
"input_sensitive": false,
"output_sensitive": false,
"input_sensitive_type": 0,
"output_sensitive_type": 0,
"output_sensitive_int": 0,
"base_resp": {
"status_code": 0,
"status_msg": ""
}
}